
/*
 施工事例
----------------------------------------------------------- */

.works {
    width: 700px;
    margin: 20px 50px 0;
}

.works h2 {
    margin: 20px 0 15px;
}


/* 一覧
------------------------------------------------------------ */
.listBox {
    clear: both;
    width: 700px;
	margin-bottom: 10px;  
}

.boxLeft {
    width: 330px;
	float: left;
	background: url(../works/img/bg_list.gif) no-repeat;
	padding: 5px;
}

.boxRight {
    width: 330px;
	float: right;
	background: url(../works/img/bg_list.gif) no-repeat;
	padding: 5px;
}

.picArea {
    width: 110px;
	float: left;
}

.textArea {
    width: 220px;
	float: right;
}

.textArea h3 {
    background: url(../works/img/bg_titlist.gif) no-repeat;
	font-size: 80%;
	padding: 3px 0 3px 23px;
	border-bottom: 1px dotted #908d7e;
}

.textArea p {
    font-size: 70%;
	margin: 7px 0;
}

.textArea p.btn {
    
}



/* 詳細
------------------------------------------------------------ */
.example {
    width: 700px;
	margin: 20px 50px 0;
}

.title {
    width: 700px;
	background: url(../works/img/bg_tit.gif) no-repeat;
}

.title h2 {
	font-size: 13px;
	padding: 17px 0 10px 35px;
}

.title p.back{
	position:relative;
	text-indent: -9998px;
}

.title p a{
    background: url(../works/img/btn_back.gif) no-repeat;
	position: absolute;
	display: block;
	top: -1.8em;
	right: 0.8em;
	width: 129px;
	height: 23px;
}

.read {
    margin: 7px 0 15px;
	font-size: 80%;
	border-bottom: 1px dotted #ddd;
	padding: 3px 0 3px 3px;
	color: #F60;
}

.exampleBox {
    clear: both;
	margin-bottom: 15px;
}

.pic_left {
    width: 265px;
	float: left;
}

.pic_right {
    width: 265px;
	float: right;
}

.text_left {
    width: 435px;
	float: left;
	background: url(../works/img/bg_text.gif) repeat-y left 18px;
	font-size: 80%;
	line-height: 160%; 

}

.text_right {
    width: 435px;
	float: right;
	background: url(../works/img/bg_text.gif) repeat-y left 18px;
	font-size: 80%;
	line-height: 160%; 
}



.text_left h3,
.text_right h3 {
    font-size: 100%;
}

